English
cURL
curl --request GET \ --url https://api.firecrawl.dev/v1/team/token-usage \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "remaining_tokens": 1000, "plan_tokens": 500000, "billing_period_start": "2025-01-01T00:00:00Z", "billing_period_end": "2025-01-31T23:59:59Z" } }
Note: A new v2 version of this API is now available with improved features and performance.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
true
Show child attributes
Number of tokens remaining for the team
1000
Number of tokens in the plan. This does not include coupon tokens.
500000
Start date of the billing period. null if using the free plan
"2025-01-01T00:00:00Z"
End date of the billing period. null if using the free plan
"2025-01-31T23:59:59Z"